local fn = _gn(0x1CEA6BFDF248E5D9)
--- IS_CONTROL_ENABLED
-- @param padIndex The control system instance to use. See [`ENABLE_ALL_CONTROL_ACTIONS`](#\_0xA5FFE9B05F199DE7).
-- @param control The [control ID](https://docs.fivem.net/docs/game-references/controls/#controls) to check.
function Global.IsControlEnabled(padIndex, control)
	return _in2(fn, padIndex, control, _r)
end
